<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `ve123_about`;");
E_C("CREATE TABLE `ve123_about` (
  `about_id` mediumint(9) NOT NULL AUTO_INCREMENT,
  `title` varchar(200) NOT NULL,
  `filename` varchar(200) NOT NULL,
  `content` mediumtext NOT NULL,
  `is_show` int(1) NOT NULL,
  `url` varchar(225) NOT NULL,
  `sortid` int(11) NOT NULL,
  PRIMARY KEY (`about_id`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=gbk");
E_D("replace into `ve123_about` values('14','推广平台','tg','推广平台','1','tg/','1');");
E_D("replace into `ve123_about` values('15','搜索风云榜','top','搜索风云榜','1','top/','2');");
E_D("replace into `ve123_about` values('16','留言反馈','g','留言反馈','1','g/','3');");
E_D("replace into `ve123_about` values('20','关于我们','about','<br> 淘源码商城!</p><br></td>','0','','8');");

require("../../inc/footer.php");
?>